package com.tarena.oss.pricing.pojo;

import java.io.Serializable;

public class Pricing implements Serializable{
	private Integer id;
	private String name;
	private double baseFee;
	private double rateFee;
	private String desc;
	
	
	public Pricing() {
		super();
	}
	public Pricing(Integer id, String name, double baseFee, double rateFee, String desc) {
		super();
		this.id = id;
		this.name = name;
		this.baseFee = baseFee;
		this.rateFee = rateFee;
		this.desc = desc;
	}
	public double getBaseFee() {
		return baseFee;
	}
	public void setBaseFee(double baseFee) {
		this.baseFee = baseFee;
	}
	public String getDesc() {
		return desc;
	}
	public void setDesc(String desc) {
		this.desc = desc;
	}
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public double getRateFee() {
		return rateFee;
	}
	public void setRateFee(double rateFee) {
		this.rateFee = rateFee;
	}
	@Override
	public String toString() {
		return "Pring "+name+" "+baseFee+" "+rateFee+" "+desc;
	}
	
}
